date: '19 et 20 juillet 2024'
email: info@mypride.ch
address: |-
  Pride Valais/Wallis 2024
  1950 Sion
domain: mypride.ch
phone: '+41 79 460 2024'
social_network:
  -
    id: lhyda87b
    name: Instagram
    icone: 'fa-brands fa-instagram'
    link: 'https://www.instagram.com/pride_valais_wallis/'
  -
    id: lhydafp0
    name: facebook
    icone: 'fa-brands fa-facebook'
    link: 'https://www.facebook.com/Pride.Valais.Wallis'
iban: 'CH04 8080 8004 4739 3956 8'
name: 'Pride Valais/Wallis 2024'
crowdfunding: '100'
